# Autostart

If you would like to autostart `komorebi`, you can use the `komorebic enable-autostart` command to generate a shortcut
in the `shell:startup` folder.

```
Generates the komorebi.lnk shortcut in shell:startup to autostart komorebi

Usage: komorebic.exe enable-autostart [OPTIONS]

Options:
  -c, --config <CONFIG>
          Path to a static configuration JSON file

  -f, --ffm
          Enable komorebi's custom focus-follows-mouse implementation

      --whkd
          Enable autostart of whkd

      --ahk
          Enable autostart of ahk

      --bar
          Enable autostart of komorebi-bar

  -h, --help
          Print help
```
